Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1598110 - [DOC] Content in configure Gluster Storage for Hosted Engine using the Cockpit UI is misleading.
Summary: [DOC] Content in configure Gluster Storage for Hosted Engine using the Cockp...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Deploying_RHHI
Version: rhhiv-1.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: RHHI-V 1.5
Assignee: Laura Bailey
QA Contact: Mugdha Soni
URL:
Whiteboard:
Depends On:
Blocks: 1534399
TreeView+ depends on / blocked
 
Reported: 2018-07-04 11:20 UTC by Mugdha Soni
Modified: 2018-12-17 09:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-17 09:32:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mugdha Soni 2018-07-04 11:20:16 UTC
Description of problem:
-----------------------------------------
The content in chapter 6 i.e "Configure Red Hat Gluster Storage for Hosted Engine using the Cockpit UI"  is misleading in the following aspects:

(a)Specify additional host(point 4):
   -------------------------------------
   The note which is mentioned at the end of this point says that 'If you do not   add additional hosts now, you can also specify them at the end of the deployment process'. Where as if the additional hosts are not added during gluster deployment, they can be added via RHVM and not at the end of deployment. So either we can reframe this sentence or remove it.

(b)Logical Size (sub heading in point 7):
   ---------------------------------------
   It says "The logical size can be up to 254 times the size of the physical volume" . We need not to mark the maximum limit in the document. We support the logical size as 10 times the size of the physical volume.So we can reframe this point as its misleading.

How reproducible:
-------------------------------------------
Everytime

Steps to Reproduce:
-------------------------------------------
1.Reach out to the document via link " https://doc-stage.usersys.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/2.0/html-single/deploying_red_hat_hyperconverged_infrastructure_for_virtualization/#verify_your_deployment"

Comment 2 SATHEESARAN 2018-09-14 08:39:44 UTC
Laura,

Could you please provide the devel_ack for this bug ?

Comment 6 Mugdha Soni 2018-10-10 04:38:58 UTC
In reply to #comment1

All the required modification have been done in the document so moving the bug to verified state.


Note You need to log in before you can comment on or make changes to this bug.